/usr/pkg/lib/perl5/vendor_perl/5.42.0/Autodia.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Autodia/Diagram.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Autodia/Diagram/Class.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Autodia/Diagram/Component.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Autodia/Diagram/Dependancy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Autodia/Diagram/Inheritance.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Autodia/Diagram/Object.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Autodia/Diagram/Realization.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Autodia/Diagram/Relation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Autodia/Diagram/Superclass.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Autodia/Handler.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Autodia/Handler/ASP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Autodia/Handler/CSharp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Autodia/Handler/Cpp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Autodia/Handler/DBI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Autodia/Handler/DBI_SQLT.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Autodia/Handler/Mason.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Autodia/Handler/PHP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Autodia/Handler/Perl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Autodia/Handler/SQL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Autodia/Handler/Torque.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Autodia/Handler/dia.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Autodia/Handler/python.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Autodia/Handler/umbrello.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/autodia.pl
/usr/pkg/lib/perl5/vendor_perl/bin/autodia.pl
/usr/pkg/lib/perl5/vendor_perl/man/man1/autodia.pl.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Autodia.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Autodia::Diagram.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Autodia::Diagram::Class.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Autodia::Diagram::Component.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Autodia::Diagram::Dependancy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Autodia::Diagram::Inheritance.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Autodia::Diagram::Object.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Autodia::Diagram::Realization.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Autodia::Diagram::Superclass.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Autodia::Handler.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Autodia::Handler::ASP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Autodia::Handler::CSharp.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Autodia::Handler::Cpp.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Autodia::Handler::DBI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Autodia::Handler::DBI_SQLT.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Autodia::Handler::Mason.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Autodia::Handler::PHP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Autodia::Handler::Perl.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Autodia::Handler::SQL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Autodia::Handler::Torque.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Autodia::Handler::dia.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Autodia::Handler::umbrello.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/autodia.3
